Bug 69792 - Service description displayed only when service on/off status changed
Summary: Service description displayed only when service on/off status changed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 14:33 UTC by Pavel
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-28 07:50:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel 2002-07-25 14:33:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1b) Gecko/20020724

Description of problem:
In serviceconf/redhat-config-services, service description is not displayed
after click on the service name. It is displayed only after I change service
state. No traceback printed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run serviceconf application
2. Click on any service
3.
	

Actual Results:  Description field does not show description for the service. It
shows description of the first service (aep1000 on my machine) instead. 

Expected Results:  Display description after the click.

Additional info:

Comment 1 Daniel Walsh 2002-07-25 15:25:52 UTC
What version of serviceconf are you running?  I believe this is fixed in the
latest beta.

Comment 2 Pavel 2002-07-25 15:48:04 UTC
I'm using version 0.8.0-2 (as shipped with beta). I'll try latest version tomorrow.


Comment 3 Pavel 2002-07-28 07:50:09 UTC
You are right. It's fixed in version 0.8.1-3.


Note You need to log in before you can comment on or make changes to this bug.